import request from '@/utils/request';

export function getAdminLogin(data = {}) {
    return request({
                       url:    `/common/admin/login`,
                       method: 'post',
                       data,
                   });
}


